世界这么大,一起去看看吧!

windows系统下使用phpstudy安装composer

2017-12-03 15:15:04 | 煮梦 | 工具

我为啥要装composer呢?是因为我想安装laravel。 

Laravel5.4,需要php5.6.x以上的开发环境。 

因此,下载最新版的phpstudy,自带php7的集成环境。 

下载OK之后。 

通过以下链接(或者前往composer的中国镜像官网):https://getcomposer.org/Composer-Setup.exe下载composer。  

OK之后,双击.exe文件,便会打开可视化安装。第一页的选项,为是否开启开发者模式,我选了是,毕竟是学习用吗。 

第二页不用管,直接next。  

到了第三页,让选择一个php.exe的解释器。

如果是自己搭建的php环境,这个解释器自然好找,但phpstudy的解释器在哪? 

找到phpstudy的安装目录,进入php文件夹,可以看到phpstudy自带的各种php版本的文件夹。

找到你当前运行的phpstudy的版本目录,点进去就能看到php.exe了。 

接下来,一路next,就game over了。

上一篇 下一篇